/*
	Ninja Library
	
	COPYRIGHT (C) SEGA ENTERPRISES,LTD.
*/

#include "NuMotionMake.h"



void nuCnkEasyMultiDrawMotionLink( const NJS_CNK_OBJECT *object, const NUS_MOTION_LINK *motion_link, Float rate )
{
	nuDrawMotionLink( object, motion_link, rate, njCnkEasyMultiDrawModel );
}
